{
  "resource_pack_name": "Loled Furniture Addon",
  "texture_name": "atlas.items",
  "texture_data": {
    "item_popcorn": {
      "textures": "textures/items/item_popcorn"
    },
	  "key_cr": {
      "textures": "textures/items/key_cr"
    },
	  "pizza": {
      "textures": "textures/items/pizza"
    },
    "egg_spawn_shelby_gt_500": {
      "textures": "textures/items/egg_spawn_shelby_gt_500"
    },
    "egg_spawn_ford_mustang": {
      "textures": "textures/items/egg_spawn_ford_mustang"
    },
    "scar": {
      "textures": "textures/items/scar"
    },
	  "rollerblades": {
      "textures": "textures/items/rollerblades"
    },
    "emotes_blinding_lights": {
      "textures": "textures/items/emotes_blinding_lights"
    },
    "emote_rafael": {
      "textures": "textures/items/emote_rafael"
    },
    "emotes_floos": {
      "textures": "textures/items/emotes_floos"
    },
    "emotes_athos": {
      "textures": "textures/items/emotes_athos"
    },
    "phone": {
      "textures": "textures/items/phone"
    },
    "mustang": {
      "textures": "textures/items/mustang"
    },
    "floater": {
      "textures": "textures/items/floater"
    },
    "item_athos": {
      "textures": "textures/items/item_athos"
    },
    "item_mit": {
      "textures": "textures/items/item_mit"
    },
    "item_hammer": {
      "textures": "textures/items/item_hammer"
    },
    "tool": {
      "textures": "textures/items/tool"
    },
    "repair_car": {
      "textures": "textures/items/repair_car"
    },
    "control": {
      "textures": "textures/items/control"
    },
    "ntek_rex": {
      "textures": "textures/items/ntek_rex"
    },
    "loboxy": {
      "textures": "textures/items/loboxy"
    },
    "copo": {
      "textures": "textures/items/copo"
    },
    "coffe": {
      "textures": "textures/items/coffe"
    },
    "hat": {
      "textures": "textures/items/hat"
    },
    "headset": {
      "textures": "textures/items/headset"
    },
    "marshmallow_head": {
      "textures": "textures/items/marshmallow_head"
    },
    "marshmello": {
      "textures": "textures/items/marshmello"
    },
    "sans": {
      "textures": "textures/items/sans"
    },
    "herobrine": {
      "textures": "textures/items/herobrine"
    },
    "battery": {
      "textures": "textures/items/battery"
    },
    "item_key": {
      "textures": "textures/items/item_key"
    },
    "candy": {
      "textures": "textures/items/candy"
    },
    "guitar": {
      "textures": "textures/items/guitar"
    },
    "guitar_item": {
      "textures": "textures/items/guitar"
    },
    "dolar": {
      "textures": "textures/items/dolar"
    },
    "water": {
      "textures": "textures/items/water"
    },
    "item_soda": {
      "textures": "textures/items/item_soda"
    }
  }
}